

@font-face {
  font-family: 'avenir';
  src: url('webfonts/Avenir/Avenir-Regular.woff2') format('woff2'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  font-weight: 400;
} 

@font-face {
  font-family: 'avenir';
  src: url('webfonts/Avenir/Avenir-Medium.woff2') format('woff2'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  font-weight: 500;
} 

@font-face {
  font-family: 'avenir';
  src: url('webfonts/Avenir/Avenir-Demi.woff2') format('woff2'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  font-weight: 600;
} 

@font-face {
  font-family: 'avenir';
  src: url('webfonts/Avenir/Avenir-Bold.woff2') format('woff2'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  font-weight: bold;
} 

